/* INDEX
- high level elements (body, container)
- Common styles (native element which has a base style different by the default one)
- print
- Helpers (classes which can be reused, for small formatting operations such as margins and colors)
- common elements
- Widget area
- Contextual Menu
*/

/* high level elements */

html {
    height: 100%;
    min-height: 100%;
    font-size: 60%;
}

body {
    font-size: 100%;
    color: #000;
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
    min-height: 100%;
    height: 100%;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-family: 'Roboto', sans-serif;
}

.main-content {
    font-size: 1.5rem;
}

@media(max-width:767px) {
    .main-content {
        padding-left: 1%;
        padding-right: 1%;
        max-width: 98%;
    }
    .row {
        margin: 0 !important;
    }
}

.container {
    height: auto;
    min-height: 100%;
}

.container.limitwidth {
    max-width: 900px;
}

/* common styles */

::selection {
    background: #ffc799;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #ffc799;
    /* Gecko Browsers */
}

a {
    color: #0B76C3;
    cursor: pointer;
}

a.inherit {
    color: inherit;
}

dl {
    /* description list */
    margin-bottom: 0;
}

hr {
    margin-top: .3rem;
    margin-bottom: .3rem;
    border-top: 1px dotted #cccccc;
}

.bluebackground {
    background-color: #0B76C3;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.17em;
}

.jumbotron h1 {
    color: #0B76C3;
    font-size: 4rem;
}

/* print */

@media print {
    /* @page {
        size: auto;   
        margin: 0; 
    } */
    div#content {
        overflow: auto !important;
    }
    /* *[class*='col-'] {
        float: none !important;
        width: 100%;
    } */
    html, body {
        height: auto !important;
    }
    app-admin-info {
        display: none
    }
}

/* common custom elements */

.widget {
    padding: .5rem 1rem;
    font-size: 1.2rem;
}

.widget.rounded {
    margin-top: 4rem;
    margin-bottom: .5rem;
}

app-domain .widget.rounded {
    margin-top: 5rem;
}

.mandatory-mark {
    color: #c05600;
    display: inline-block;
    font-size: 1rem;
    font-weight: bold;
    position: relative;
}

.mandatory-mark:before {
    content: '*';
}

/* helpers */

.rounded {
    border-radius: .4rem;
}

.bordered {
    border: 1px solid #cccccc;
}

.clearfix {
    clear: both;
}

.pointer {
    cursor: pointer;
}

.arrowcursor {
    cursor: default;
}

.nowrap {
    white-space: nowrap;
}


.wrap {
    white-space: break-word;
    word-break: break-all;
}


ul.nolist, ul.nolist li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

.bold {
    font-weight: bold
}

.hidden-hover {
    display: none
}

.hidden-hover-parent:hover .hidden-hover, .hidden-hover-parent:focus .hidden-hover, .showOnDrag .hidden-hover.hidden-drag {
    display: inline-block;
}



.hoverable:hover {
    background-color: #dfdfdf !important;
}

.full-width {
    width: 100%;
}

.max-15 {
    max-width: 15rem;
}

.bigfigure {
    font-size: 2rem;
    font-weight: lighter;
}

.c1 {
    color: #cccccc !important;
}

.c2 {
    color: #c05600 !important;
}

.c3 {
    color: #0B76C3 !important;
}

.c4 {
    color: #777777 !important;
}

.c5 {
    color: #003565 !important;
}

.c6 {
    color: #555555 !important;
}

.brd0 {
    border-color: #777777;
}

.brd1 {
    border-color: #398039;
}

.brd2 {
    border-color: #c05600;
}

.brd3 {
    border-color: #0B76C3;
}

.b1 {
    background-color: #cccccc;
}

.b2 {
    background-color: #c05600;
}

.b3 {
    background-color: #0B76C3;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-05 {
    margin-bottom: .5rem !important;
}

.mb-1 {
    margin-bottom: 1rem !important;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.mb-3 {
    margin-bottom: 3rem !important;
}

.mb-4 {
    margin-bottom: 4rem !important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: .5rem !important;
}

.mt-2 {
    margin-top: 1rem !important;
}

.mt-3 {
    margin-top: 1.5rem !important;
}

.mt-4 {
    margin-top: 2rem !important;
}

.mt-5 {
    margin-top: 2.5rem !important;
}

.ml-05 {
    margin-left: 0.5rem !important;
}

.ml-1 {
    margin-left: 1rem !important;
}

.ml-2 {
    margin-left: 2rem !important;
}

.ml-3 {
    margin-left: 3rem !important;
}

.ml-4 {
    margin-left: 4rem !important;
}

.pl-1 {
    padding-left: 1rem !important;
}

.pl-2 {
    padding-left: 2rem !important;
}

.pl-3 {
    padding-left: 3rem !important;
}

.pl-4 {
    padding-left: 4rem !important;
}

.mr-1 {
    margin-right: 1rem;
}

.mr-2 {
    margin-right: 2rem;
}

.mr-05 {
    margin-right: .5rem;
}

.w-100 {
    width: 100%
}

.breakall {
    word-break: break-all
}

body.hasOverflow {
    overflow: auto !important;
}

body.hasNotOverflow {
    overflow: hidden !important;
}

.inline-div {
    display: inline-block !important;
    /* vertical-align: text-top;
    margin-bottom: .5rem;  */
}

.label {
    padding: .2rem;
}

.label.multiline {
    white-space: normal;
    line-height: 1.3rem;
    text-align: left !important;
}

.label.label-outlined {
    border-width: 1px;
    border-style: solid;
    background-color: transparent !important;
}

.label.label-outlined.label-default {
    border-color: #5c6a6d;
    color: #5c6a6d
}

.label.label-outlined.label-info {
    border-color: #0B76C3;
    color: #0B76C3
}

.label.label-outlined.label-warning {
    border-color: #c05600;
    color: #c05600
}

.label.label-warning {
    background-color: #c05600;
    color: #FFFFFF
}

.label.label-outlined.label-danger {
    border-color: #aa2a26;
    color: #aa2a26;
}

.label.label-danger {
    background-color: #aa2a26;
    color: #FFFFFF
}

.label.label-outlined.label-success {
    border-color: #398039;
    color: #398039;
}

.label.label-success {
    background-color: #398039;
    color: #FFFFFF
}

.bullet.red {
    color: #aa2a26;
}

.bullet.yellow {
    color: #c05600;
}

.bullet.green {
    color: #398039;
}

.borderbottom {
    display: block;
    border-bottom: 1px dotted #0B76C3;
    margin-bottom: .5rem;
}

.borderleft {
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-left-width: 1px;
    border-left-style: solid;
    padding: 1rem;
    padding-right: 0rem;
}

.nolistindent {
    padding: 0
}

/* Widget area */

.widget h3, .widget h2.h3 {
    color: #0B76C3;
    padding: 0;
    margin: 0;
    font-size: 1.5rem;
}

.widget .row-header h3.notalone {
    margin-bottom: 1px;
}

@media (max-width: 991px) {
    .widget .row-header div:nth-child(2) h3.notalone {
        margin-top: 30px;
    }
}

.widget ul {
    margin-bottom: 0;
}

.widget ul, .widget li, li.widget ul {
    /* font-size: 1.5rem; */
    list-style: none;
}

/* Contextual Menu */

app-context-menu>div span.fa {
    display: none;
    cursor: pointer;
    color: #5c6a6d;
}

app-context-menu>div>.content {
    display: block;
    max-width: 100%;
}

.navbar-nav app-context-menu>div span.fa {
    color: #f8f8f8;
}

app-context-menu>div span.fa.hasactions {
    color: #c05600;
}

.dropdown-menu {
    max-width: 250px;
    max-width: 250px;
    border: none !important;
}

.dropdown-menu span.passive, .is-multiline {
    white-space: normal;
}

.dropdown-menu span, .dropdown-menu span.resicon {
    background-color: #f8f8f8;
    top: 0;
}

.dropdown-menu>li, .languagebar .dropdown-menu>li {
    margin: 0;
    padding: 0;
    float: none;
    border: none;
    font-size: 1.2rem;
    font-weight: normal;
}

.dropdown-menu>li>a {
    text-decoration: none;
}

.contextualhelp {
    color: #000;
    line-height: normal;
    border: none;
}

.contextualhelp h1 {
    font-size: 1.1rem;
    font-weight: bold;
    margin: 0;
}

.contextualhelp p {
    font-size: 1rem;
    margin: 0;
    margin-top: 5px;
}

.dropdown-menu>li .resicon {
    width: 1.5rem;
    height: 1.5rem;
}

#maintenance {
    position: fixed;
    background-color: #0B76C3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4242;
    padding-top: 20%;
    padding-left: 10%;
}

#maintenance .logo {
    width: 100%;
    height: 20%;
    clear: both;
}

#maintenance p {
    color: #f8f8f8;
    font-size: 4rem;
    margin: 4rem;
}

app-faq td.code-lang {
    font-weight: bold;
    margin-right: 1rem;
}

app-faq table, app-faq tbody {
    display: block;
    margin-bottom: .5rem;
}

app-faq table tr {
    display: inline-block;
    width: 17rem;
}

app-faq table td {
    display: inline-block;
}

img-fluid {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.markAsNote {
    position: fixed;
    width: 30rem;
    height: auto;
    background-color: #ffe;
    left: 5rem;
    top: 5rem;
    padding: .5rem;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.75);
    z-index: 1000;
}

.collapsedmark {
    opacity: 0.6;
    background-color: #f5f5f5
}

.archivedmark {
    background-color: #f5f5f5
}

.collapsedmark p {
    margin: 0;
}

.userDisabled {
    color: #aa2a26;
}


div#cookies_popup {
    background-color: #fff;
    border: 1px solid #999;
    position: fixed;
    bottom: 0;
    left: 5%;
    width: 90%;
    box-sizing: border-box;
    padding: 1rem;
    font-size: 1.2rem;
}


.biggerTerm, .biggerTerm .textoff {
    font-size: 1.8rem !important;
    line-height: 2rem;
}